@charset "UTF-8";
/* CSS Document */



#once h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	color: #000;
	font-weight: 700;
	width: 950px;
	float: left;
	height: 40px;
	margin: 0px;
}

#once h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	color: #333;
	float: left;
	width: 950px;
	margin: 0px;
}

#once .lifestyle-graphic {
	height: 341px;
	width: 950px;
	float: left;
	margin-top: 20px;
}




/* ***********************************************************************
   *                                                                     *
   *    OPENING: Main Click Through Buttons (LMT / LM / LT)
   *                                                                     *
   *********************************************************************** */
     

#once #main-btns {
	float: left;
	height: 220px;
	width: 950px;
	margin-top: 15px;
}

#once #main-btns ul 
{
	margin: 0; 
	padding: 0; 
	list-style: none;
}

#once #main-btns li 
{
	margin: 0;
	padding: 0;
	float: left;
}

#once #main-btns li a 
{
	float: left;
}

#once #main-btns li.main-btns-lmt a 
{
	width: 308px;
	height: 220px;
	background-image: url(http://static.garmin.com/shared/de/custom/lmu_vorf/lmt-btn_de.gif);
	background-repeat: no-repeat;
	float: left;
	text-indent: -9999px;
	padding: 0px;
	margin: 0px;
}

#once #main-btns li.main-btns-lm a 
{
	width: 308px;
	height: 220px;
	background-image: url(http://static.garmin.com/shared/de/custom/lmu_vorf/lm-btn_de.gif);
	background-repeat: no-repeat;
	float: left;
	text-indent: -9999px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 13px;
}

#once #main-btns li.main-btns-lt a 
{
	width: 308px;
	height: 220px;
	background-image: url(http://static.garmin.com/shared/de/custom/lmu_vorf/lt-btn_de.gif);
	background-repeat: no-repeat;
	float: left;
	text-indent: -9999px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 13px;
}

#once #main-btns li a:hover 
{
	background-position: 0px -220px;
}



/* ***********************************************************************
   *                                                                     *
   *   CLOSING: Main Click Through Buttons (LMT / LM / LT)
   *                                                                     *
   *********************************************************************** */


/* ***********************************************************************
   *                                                                     *
   *    OPENING: index links
   *                                                                     *
   *********************************************************************** */
     

#once #start-btns {
	float: left;
	height: 188px;
	width: 950px;
	margin-top: 15px;
}

#once #start-btns ul 
{
	margin: 0; 
	padding: 0; 
	list-style: none;
}

#once #start-btns li 
{
	margin: 0;
	padding: 0;
	float: left;
}

#once #start-btns li a 
{
	float: left;
}

#once #start-btns li.start-btns-left a 
{
	width: 311px;
	height: 188px;
	background-image: url(http://static.garmin.com/shared/de/custom/lmu_vorf/btn_left.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent: -9999px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#once #start-btns li.start-btns-middle a 
{
	width: 311px;
	height: 188px;
	background-image: url(http://static.garmin.com/shared/de/custom/lmu_vorf/btn_middle.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent: -9999px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 6px;
}

#once #start-btns li.start-btns-right a 
{
	width: 311px;
	height: 188px;
	background-image: url(http://static.garmin.com/shared/de/custom/lmu_vorf/btn_right.jpg);
	background-repeat: no-repeat;
	float: left;
	text-indent: -9999px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#once #start-btns li a:hover 
{
	/* background-position: 0px -220px; */
	background-position: 0px 0px;
}



/* ***********************************************************************
   *                                                                     *
   *   CLOSING: index links
   *                                                                     *
   *********************************************************************** */


#once #main-copy {
	float: left;
	width: 910px;
	margin-top: 30px;
	margin-left: 20px;
}


#once #rule {
	background-image: url(http://static.garmin.com/shared/de/custom/lmu_vorf/rule.gif);
	background-repeat: repeat-x;
	float: left;
	height: 1px;
	width: 950px;
	margin-top: 40px;
}
   
/* ***********************************************************************
   *                                                                     *
   *    OPENING: Navteq Section
   *                                                                     *
   *********************************************************************** */
   

#once #navteq-section {
	float: left;
	width: 950px;
	height: 570px;
	margin-top: 30px;
}

#once #navteq-logo {
	float: left;
	height: 31px;
	width: 910px;
	margin-bottom: 10px;
}


#once #navteq-copy {
	font-size: 16px;
	float: left;
	width: 520px;
	margin-top: 30px;
	margin-left: 40px;
}

#once .navteq-copy {
	font-size: 16px;
	float: left;
	width: 520px;
	margin-top: 30px;
	margin-left: 40px;
}

#once #navteq-iframe {
	height: 535px;
	width: 876px;
	overflow:hidden;
	position:relative;
	margin-left: 30px;
}

#once #inneriframe {
	position:absolute;
	width:930px;
	height:665px;
	top: -135px;
	left: -60px;
}


#once #legal-section {
	float: left;
	width: 950px;
}
